/* ************************ */
/*							*/
/*	custom theme			*/
/*							*/
/* ************************ */

/* ************************* */
/* GLOBAL settings			 */
/* ************************* */

	/* general */
	html{font-size:15px;}
	html, body { height: 100%; }
	body *	{ position:relative; box-sizing:border-box; -moz-box-sizing:border-box }
	body	{margin:0; padding:0; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: 100%; overflow-x: hidden;
			font: 1rem/1.57 'OpenSans', sans-serif;
			font-weight:400;
			color: #636363; background:white;
			}

	#page-wrap{height:auto!important; min-height:75%; padding:1px 0;}

	.scroll-spy{ position:fixed; width:1px; height:1px;}

	#scrollup { position:fixed; display:block; color:white!important; opacity:0; box-shadow:0 0 10px rgba(0,0,0,0.5); background-color:rgba(0,0,0,0.5); border-radius:0; text-align:center; line-height:2.5rem; width:2.5rem; height:2.5rem; bottom:-2.5rem; right:1.25rem; z-index: 99999;  transition:opacity 1s ease, bottom 1s ease, color 0.2s ease, background-color 0.2s ease; -webkit-transition:opacity 1s ease, bottom 1s ease, color 0.2s ease, background-color 0.2s ease;}
	#scrollup:hover{ background-color:#771925;}
	.affix ~ #scrollup{ opacity:1; bottom:1.25rem; }

	.sep-h{height:0; border:1px solid #a2a3a3; margin-bottom:1rem; display:inline-block; width:100%;}
	.sep-h.short{width:30%;}
	.sep-h.long{width:60%;}
	.color-white .sep-h{border-color:white;}
	.color-blue.sep-h{border-color:#3e7e99;}
	.color-white.sep-h{border-color:#fff;}

	.content-section{ padding-top:4rem; padding-bottom:4rem; }
	/*.page-bg{background:url(../img/page-bg.png) no-repeat right top}*/

	.color-overlay{ position:absolute; top:0; left:0; width:100%; height:100%; }
	.overlay-blue{background-color:rgba(80,153,183,0.7);}
	.overlay-red{background-color:rgba(119,25,37,0.7);}
	.overlay-grey{background-color:rgba(84,83,83,0.7);}
	.overlay-black{background-color:rgba(0,0,0,0.7);}
	.overlay-loading{z-index:999;}
	.overlay-loading div{text-align:center; width:100%; color:#fff; position:absolute; top:7rem;}

	.row-table{ display:table; width:100%; margin-left:0; margin-right:0;}
	.col-cell{ display:table-cell; vertical-align:top; float:none; padding-left:0; padding-right:0;}

	.mb1{margin-bottom:1rem;}
	.mb2{margin-bottom:2rem;}

	/* typography */
	h1, h2, h3, h4, h5, h6	{margin:0px 0 1rem 0;
		font-family:inherit;
		font-weight:400;
		color:inherit;
		letter-spacing:0.03em;
		}
	h1{font-size:3.20rem /*48px*/; text-transform:uppercase;}
	h2{font-size:2.80rem /*42px*/; text-transform:uppercase;}
	h3{font-size:2.00rem /*30px*/;}
	h4{font-size:1.33rem /*20px*/;}
	h5{font-size:1.20rem /*18px*/;}
	h6{font-size:1.06rem /*16px*/;}

	.textbox h1 { color: #3e7e99; margin-top: 1rem;}
	.textbox h2 { color: #3e7e99; font-weight:600;}

	.semibold{ font-weight:600;}


	p{ line-height:inherit; font-size:inherit; margin:0 0 1rem 0;}
	p:last-child{margin-bottom:0;}

	ul, ol{ margin-bottom:0;}
	li{font-size: inherit;}

	.caps{ text-transform:uppercase;}
	.no-caps{ text-transform:none;}
	.semibold{ font-weight:600;}
	.lead{font-size:2rem;}
	.big{font-size:1.2rem;}

	.textbox{ margin-bottom:2rem; padding:1px;}
		.textbox img{ margin:0 0 1rem 1px; display:inline-block; max-width:100%;}
		.textbox .align-left{float:left; max-width:41.66%; margin:0 1.875rem 1rem 1px;}
		.textbox .align-right{float:right; max-width:41.66%; margin:0 1px 1rem 1.875rem;}
	.textbox:after{ content:''; display:block; clear:both; font-size: 1px; line-height: 0px; margin:0; padding:0;}
	.textbox:last-child{margin-bottom:0;}

	.textbox figure{background-color:white; border:1px solid #b1b1b1; padding:10px;}
	.textbox figure img{margin:0;}

	.textbox ul, .textbox ol{/*padding-left:1em*/; margin-bottom:1rem; overflow:hidden;}
	.textbox ul:last-child, .textbox ol:last-child{margin-bottom:0;}
	.textbox ul{ list-style-image:url(../img/list-marker.png); padding-left:2rem;}

	.textbox h3 {color:#454444;}

	.textbox iframe {max-width:100%;}

	.textbox .award-winner-wrap {bborder:1px solid red; display:inline-block; width:100%;}
	.textbox .award-winner-wrap + .award-winner-wrap {margin-top:3rem;}
	.textbox .award-winner-wrap + h3 {margin-top:4rem;}
	.textbox h3 + .award-winner-wrap {margin-top:1rem;}


	/* links */



	a {color:#771925; transition:color 0.2s ease, background-color 0.2s ease; -webkit-transition:color 0.2s ease, background-color 0.2s ease;}
	a:visited{}
	a:active{}
	a.homewhite:hover{color: white !important;}
	a:hover, A:focus{ text-decoration:none; color:#da8d27;}

	a img{border:0;}



	.area-link{ position:absolute; top:0; left:0; width:100%; height:100%;}

	/* placeholder formatting */
		::-webkit-input-placeholder { opacity: 1 !important; color: #ccc !important;}
		[placeholder]:focus::-webkit-input-placeholder { color: #ccc !important;}

		/* Firefox 18- */
		:-moz-placeholder {color: #ccc !important; opacity: 1 !important;}
		input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {	color: #ccc !important;}

		/* Firefox 19+ */
		::-moz-placeholder {color: #ccc !important;	opacity: 1 !important;}
		input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {color: #ccc !important;}
		:-ms-input-placeholder {color: #ccc !important; opacity:1 !important; }
		input:focus:-ms-input-placeholder, textarea:focus::-ms-input-placeholder {color: #ccc !important;}

	/* colors */
	.color-white{color:white;}
	.color-blue{color:#3e7e99;}
	.color-dark-grey{color:#454444;}
	.color-light-blue{color:#7bb2c4;}
	.color-dark-red{color:#771925;}

	.color-white .textbox a{color:inherit; text-decoration:underline;}
	.color-white .textbox .btn{color:inherit; text-decoration:none;}
	.color-white .textbox .btn-white:hover{color:#db9942;}

	.bg-gray{background-color: #f0f0f0;}

	/* form */
	.form-wrap{margin-bottom:2rem;}

	.form-control{ box-shadow:none; border-color:#acacac;}

	label{ font-weight:normal; line-height:1.3em;}

	label + .inline-radio-wrap{margin-left:1rem;}
	.radio-inline, .checkbox-inline{ vertical-align:baseline;}

	.btn {border-radius:0; padding:0.7rem 1.5rem; font-size:1rem; height:3.2rem; border:2px solid transparent; text-transform:uppercase; letter-spacing:0.07em; transition:color 0.2s ease, background 0.2s ease, border 0.2s ease; -webkit-transition:color 0.2s ease, background 0.2s ease, border 0.2s ease 0.2s ease;}
	.btn-default{color:#3e7e99;	border-color:#3e7e99; background:transparent;}
	.btn-default:hover, .btn-default:focus, .focus.btn-default, .btn-default:active, .active.btn-default, .open > .btn-default.dropdown-toggle
		{color:white; border-color:#771925; background:#771925;}

	.btn-lg{height:4.29rem; padding:1rem 2rem; font-size:1.46rem;}
	.btn-sm{border-width:1px; height:1.5rem; padding:0 1.5rem; line-height:1.3rem;}
	.btn-wide{padding-left:5rem; padding-right:5rem;}

	.btn-white{border-color:white; color:white; background:rgba(0,0,0,0.1)}
	.btn-white:hover, .btn-white:focus, .focus.btn-white, .btn-white:active, .active.btn-white, .open > .btn-white.dropdown-toggle
		{color:white; border-color:#fff; background-color:#771925;}

	.btn-blue{color:white; border-color:rgba(255,255,255,1); background:rgba(62,126,153,1);}
	.btn-blue:hover, .btn-blue:focus, .focus.btn-blue, .btn-blue:active, .active.btn-blue, .open > .btn-blue.dropdown-toggle
		{color:white; border-color:#771925; background:#771925;}

	.btn-red{color:white; border-color:rgba(255,255,255,1); background:rgba(119,25,37,1);}
	.btn-red:hover, .btn-red:focus, .focus.btn-red, .btn-red:active, .active.btn-red, .open > .btn-red.dropdown-toggle
		{color:white; border-color:#771925; background:#771925;}

	/* tabs */
	a[data-toggle='tab']{ text-decoration:none;}

	/* thumbnail */
	.thumbnail {}
		.thumbnail img{ width:100%;}

	/* accordion */
	.accordion{}
	.accordion .panel {margin-bottom:0; background-color:transparent; border:1px solid #b1d9f2; border-radius:0; -webkit-box-shadow:none; box-shadow:none;}
	.accordion .panel + .panel{margin-top:-1px;}
	.accordion .panel-heading {padding:0; border:0; border-radius:0;}
	.accordion .panel-title { margin: 0px; }
	.accordion .panel-title a{ display:block; font-size:1.33rem; color:#fff; text-align:center; text-transform: none; padding:0.9rem 3rem 0.9rem 3rem; border:2px solid transparent; border-bottom:0;}
	.accordion .panel-title a:hover{ background-color:#771925; color:white; text-decoration:none;}
	.accordion .panel-title a:focus{outline:0; text-decoration:none;}
	.accordion .panel-title a[aria-expanded='true']{background-color:rgba(62,126,153,0.7); color:#771925; font-weight:600;}
	.accordion .panel-title a[aria-expanded='true']:hover{color:white;}
	.accordion .panel-title a .fa{ position:absolute; left:0; top:0; padding:1rem; transition:all 0.7s ease; -webkit-transition:all 0.7s ease;}
	.accordion .panel-title a[aria-expanded='true'] .fa{ transform:rotate(-180deg); -webkit-transform:rotate(-180deg);}
	.accordion .panel-body {padding:2rem; background-color:rgba(62,126,153,0.7);}

	.panel-title a .item-plus{ position:absolute; left:1rem; top:50%; margin-top:-10px; display:inline-block; width:20px; height:20px; }
	.panel-title a .item-plus span{ display:block; width:100%; height:4px; background-color:#771925; top:50%; margin-top:-4px;}
	.panel-title a:hover .item-plus span{ background-color:white;}
	.panel-title a .item-plus span+span{ transform:rotate(90deg); transition:transform 0.7s ease; -webkit-transition:transform 0.7s ease;}

	.panel-title a[aria-expanded='true'] .item-plus span+span{ transform:rotate(0);}

	/* breadcrumbs */
	#breadcrumbs-section{ background-color:#3e7e99; color:white; padding:0.2rem 0;}
	#breadcrumbs-section ul{padding:0; list-style-type:none; font-size:0.85rem; text-transform:uppercase;}
	#breadcrumbs-section ul li{float:left;}
	#breadcrumbs-section ul li a{color:white;}
	#breadcrumbs-section ul li a:hover{color:#771925;}
	#breadcrumbs-section ul .active{ font-weight:bold;}
	#breadcrumbs-section ul li+li:before{ content:'>'; display:inline-block; margin:0 0.3rem;}
	#header + #breadcrumbs-section {margin-top:0.1rem;}
	
	/* fancybox */
	.fancybox-navigation .fancybox-button{top:calc(50vh - 50px);}

/* ************************* */
/* HEADER					 */
/* ************************* */

	#header{height:243px;}
	/*.affix ~ #page-wrap #header {height:0px;}*/

	.navbar{margin-bottom:0; border-radius:0; position:fixed; top:0; z-index:1030; width:100%;  transition:top 1s ease, box-shadow 1s ease; -webkit-transition:top 1s ease, box-shadow 1s ease;}
	.navbar-default{border:0; background-color:transparent;}
	.affix ~ #page-wrap .navbar{top:-178px; box-shadow:0 5px 10px rgba(0,0,0,0.7);}

	/* navbar */
	#navbar_header_wrap{z-index:2; border-bottom:0; background:url(../img/bg-header.jpg); background-size:cover; /*transition:all 1s ease; -webkit-transition:all 1s ease;*/}
	.navbar-header{float:none;}
	.navbar-brand {float:left; height:auto; padding:0; margin:15px 0 15px 0; font-size: inherit; line-height: inherit;}
	.navbar-brand img{width:100%;}
	.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse{margin-left:0; margin-right:0;}

	#navbar-slogan{float:left; margin:3rem 2rem 0 2rem; width:65%;}
	#navbar-slogan h1{ font-size:2rem; text-align:center; text-transform:none; color:#585757; letter-spacing:normal; }

	#navbar-contacts{float:right; text-align:right; margin:50px 0 10px 0; max-width:200px;}
	.media-links{margin-bottom:5px; display:inline-block; }
	.media-links .s-link{ display:inline-block; vertical-align:middle; height:1.66rem; width:1.66rem; border-radius:100%; color:white; background-color:#3e7e99; text-align:center;}
	.media-links a+.a{margin-left:5px;}
	.media-links .s-link:hover{ background-color:#771925; color:white;}
	.media-links .o-link{color:#707173;/* font-size:180%;*/ display:inline-block; vertical-align:middle;}
	.media-links .o-link:hover{color:#771925;}

	.top-search{ display:inline-block; vertical-align:middle; margin-left:0.5rem;}

	/* top-nav */
	#top-nav{ z-index:2; position:absolute; right:0; top:-6rem; font-size:1.12rem;}
	#top-nav > li+li{margin-left:1.5rem;}
	#top-nav > li > a{padding:0; color:#464646;}
	#top-nav > li > a:hover{color:#771925;}

	/* navbar toggle */
	.navbar-toggle {color:#145f8d; z-index:3; padding:0.7rem 1rem; margin-right:1rem; margin-top:17px; height:3.5rem; width:3.5rem; border:0; border-radius:0; /*transition:all 1s ease; -webkit-transition:all 1s ease;*/}
	[aria-expanded='true'].navbar-toggle .fa:before{ content:'\f00d';}

	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{ background-color:#771925; color:white;}

	/* main_nav */
	#all-nav{ border:0; font-size:1.33rem; background-color:#771925; text-align:center;}
	#main-nav { float:none; display:block; margin-bottom:0px;}
	#main-nav > li > a{ color:#fff; /*padding:1.5rem 3.1rem;*/ padding:1.5rem 2rem; text-transform:uppercase;}
	#main-nav > li > a:hover{color:#9fbcc5; background-color:#771925}

	#main-nav > li > a[aria-expanded="true"] .fa{ transform:rotate(-180deg); -webkit-transform:rotate(-180deg);}
	#main-nav .fa{ transition:transform 0.7s ease; -webkit-transition:transform 0.7s ease;}

	#main-nav > .active > a{color:#9fbcc5; background-color:#771925;}
	#main-nav > .active > a:hover, #main-nav > .active > a:focus{ color:#9fbcc5; background-color:#771925;}

	#main-nav > .open > a{color:#fff; background-color:transparent;}
	#main-nav > .open > a:hover, #main-nav > .open > a:focus{color:#9fbcc5; background-color:transparent;}
	#main-nav > .open > .dropdown-toggle, #main-nav > .open > .dropdown-toggle:focus{color:#fff; background-color:transparent;}
	#main-nav > .open > .dropdown-toggle:hover{color:#9fbcc5; background-color:transparent;}

	#main-nav > .open.active > a{color:#9fbcc5; background-color:#771925;}
	#main-nav > .open.active > a:hover{color:#9fbcc5; background-color:#771925}
	#main-nav > .open.active > .dropdown-toggle{background-color:#771925}

	/*#main-nav > li.dropdown_split > a{ padding-right:5px; margin-right:2em;}*/
	#main-nav > li.dropdown_split > .dropdown-toggle{display:none; position:absolute; top:0; right:0; margin-right:0; width:2em; padding-left:5px; padding-right:15px; }

		/* nav dropdown */
		#main-nav .dropdown-menu{ min-width:100%; padding:0 0 5px 0; margin:0; border:0; border-radius:0; background-color:#771925; box-shadow:0 5px 10px rgba(0,0,0,0.7);}
		#main-nav .dropdown-menu > li > a{padding:10px 15px; line-height:1.4285!important; color:white;}

		#main-nav .dropdown-menu > li.dropdown_split > a{ padding-right:0.3rem; margin-right:2rem; }
		#main-nav .dropdown-menu > li > a .fa{ transform:rotate(-90deg); -webkit-transform:rotate(-90deg);}
		#main-nav .dropdown-menu > li > a[aria-expanded="true"] .fa{ transform:rotate(90deg); -webkit-transform:rotate(90deg);}
		#main-nav .dropdown-menu > li.dropdown_split > .dropdown-toggle{position:absolute; top:0; right:0; margin-right:0; width:2rem; padding-left:0.6rem; padding-right:0.6rem; line-height:1.2;}

		#main-nav .dropdown-menu > li > a, #main-nav .dropdown-menu > li > a:focus{color:#fff; background-color:#771925;}
		#main-nav .dropdown-menu > li > a:hover{color:#9fbcc5; background-color:#771925;}
		#main-nav .dropdown-menu > li > a:focus:hover{color:#9fbcc5; background-color:#771925;}

		#main-nav .dropdown-menu > .active > a, #main-nav .dropdown-menu > .active > a:focus, #main-nav .dropdown-menu > .active > .dropdown-toggle{color:#9fbcc5; background-color:#771925;}
		#main-nav .dropdown-menu > .active > a:hover{color:#9fbcc5; background-color:#771925;}

		#main-nav .dropdown-menu > .open > .dropdown-toggle, #main-nav .dropdown-menu > .open > .dropdown-toggle:focus{color:#fff; background-color:#771925;}
		#main-nav .dropdown-menu > .open > .dropdown-toggle:hover{color:#9fbcc5;}

		#main-nav .dropdown-menu > .open.active > .dropdown-toggle{color:#db9942; background-color:#771925;}


		/* third level */
		#main-nav .dropdown-menu .dropdown-menu{top:0; left:100%;}

	.donate-dropdown > a, .donate-dropdown > a:hover, .donate-dropdown > a:focus{ background-color:#3e7e99 !important;}

/* ************************* */
/* FOOTER					 */
/* ************************* */
	#footer{ min-height:25%;}

	#cta1-section{ background:url(../img/bg-cover.jpg); background-size:cover;}


	/* blog */
	#blog-section{ background:url(../img/blog-bg.png) #155f8d;}
	#blog-section .align-middle{padding:4rem 0 4rem 4rem; vertical-align:top;}
	#blog-section .inner-wrap{ height:320px;}
	.blog-item{margin-bottom:2rem;}
	.blog-item a{ text-decoration:underline; color:white; text-transform:uppercase;}
	.blog-item a:hover{color:#da8d27;}
	.blog-item h5{margin-bottom:0.5rem;}
	#blog-section h4, #blog-section h5{ text-transform:uppercase;}

	/* quick-form */
	#quick-form-section{ background:url(../img/quick-form-bg.jpg) no-repeat left bottom #da8d27;}
	#quick-form-section .align-middle{padding:4rem 4rem 4rem 0; vertical-align:top;}
	#quick-form-section .inner-wrap{ height:320px;}
	#quick-form-section .locations-list{padding:0; list-style-type:none;}
	#quick-form-section .locations-list li{ display:inline-block; margin-right:1rem;}
	#quick-form-section .locations-list a{ text-decoration:underline;}
	#quick-form-section .btn:hover{color:#145f8d; border-color:#145f8d;}
	#quick-form-section a{color:white;}
	#quick-form-section a:hover{color:#145f8d;}
	#quick-form-section h4{ text-transform:uppercase;}

	/* footer-bottom */
	#footer-bottom{ background-color:#262626; color:white; padding:0.5rem 0; font-size:0.73rem;}
	#footer-bottom a{color:white; text-decoration:underline;}
	#footer-bottom a+a{margin-left:1rem;}
	#footer-bottom a:hover{color:#3e7e99;}

	/* facebook posts*/
	#facebook-items-wrap{}
	#facebook-items-wrap .item {}
	#facebook-items-wrap .item + .item {margin-top:1.5rem;}
	#facebook-items-wrap .item .image-wrap {float:left; width:5rem; margin-right:1rem; margin-bottom:1rem;}
	#facebook-items-wrap .item .image-wrap img {width:100%;}
	#facebook-items-wrap .item .text-wrap p {margin:0px;}

/* ************************* */
/* HOME						 */
/* ************************* */
	/*slick slider */
	#main-slider{height:34rem; overflow:hidden;}
	#main-slider .item-wrap{ background-size:cover; background-position-x:center; background-position-y:center;}

	#main-slider .item-wrap .container{height:34rem; padding-top:4rem; padding-bottom:4rem;}
	#main-slider .slide-title{margin:0; font-weight:600; display:inline-block;}
	#main-slider.slider2 .slide-title {font-size:2.5rem;}
	#main-slider.slider2 .lead{font-size:1.5rem;}
	#main-slider .underlined{border-bottom:2px solid white; padding-bottom:1rem; margin-bottom:1rem;}
	.slide-lead-text{margin:0;}
	.slick-slide:focus{outline:0;}

	.slick-dots{position:absolute; padding:0; margin:0; left:50%; margin-left:-570px; bottom:5rem;}
	.slick-dots li{ display:inline-block;}
	.slick-dots li button{border:0; background:rgba(255,255,255,0.7); border-radius:100%; color:transparent; overflow:hidden; width:1.33rem; padding:0; height:1.33rem; line-height:1rem; margin-left:0.5rem; transition:background 0.2s ease; -webkit-transition:background 0.2s ease;}
	.slick-dots li button:hover{ background:#771925;}
	.slick-dots li button:focus{outline:0;}
	.slick-dots .slick-active button, #main-slider .slick-dots .slick-active button:hover{background:#fff; cursor:default;}

	#slide1{ background-image:url(../img/slider-image01.jpg);}

	#main-slider .overlay-blue {background-color:rgba(80,153,183,0.8);}

	#main-slider-donate-btn-wrap {position:absolute; bottom:0px; z-index:999; width:100%;}
	#main-slider-donate-btn-wrap .donate-btn-wrap {position:absolute; bottom:5rem; right:15px;}

	/* intro */
	#intro-section{ background:url(../img/bg-cover.jpg); background-size:cover;}

	#services-list{margin:0; padding:0; list-style-type:none;}
	#services-list > li{ display:inline-block; width:33.33%; text-align:center; vertical-align:top;}
	#services-list .item-wrap{ display:inline-block; width:310px; height:310px; border-radius:100%; border:4px solid #949393; padding-top:3rem;  transition:background 0.2s ease; -webkit-transition:background 0.2s ease; }
	#services-list .item-wrap .item-image{ display:inline-block; width:164px; height:164px; overflow:hidden; margin-bottom:1rem;}
	#services-list .item-wrap .item-image img{width:164px; height:164px;}
	#services-list .item-wrap .item-image img+img{ opacity:0; transition:opacity 0.2s ease; -webkit-transition:opacity 0.2s ease;}
	#services-list .item-wrap .item-title{ text-transform:uppercase; color:#771925; font-weight:600; transition:color 0.2s ease; -webkit-transition:color 0.2s ease;}

	#services-list .item-bottom-description {display:none;}

	/*#services-list .item-wrap:hover{ background-color:#761925;}
	#services-list .item-wrap:hover .item-image img{ display:none;}
	#services-list .item-wrap:hover .item-image img+img{ display:block; opacity:1;}
	#services-list .item-wrap:hover .item-title{color:white;}*/

	#services-list .overlay{width:100%; height:100%; opacity:0; background-color:#3e7e99; position:absolute; border-radius:100%; top:0; left:0; padding:2rem; transition:opacity 0.7s ease; -webkit-transition:opacity 0.7s ease}
	#services-list .overlay .inner-wrap{ display:table; vertical-align:middle; width:100%; height:100%;}
	#services-list .overlay .inner-wrap .align{ display:table-cell; vertical-align:middle;}
	#services-list .overlay .item-title {color:#fff;}
	#services-list .overlay .item-image2 + .item-title{margin-top:10px;}
	#services-list .overlay .item-image2 {display:inline-block; width:80px;}
	#services-list .overlay .item-image2 img {width:100%;}
	#services-list .overlay .textbox ul {padding-left:1.2rem; display:inline-block;}
	#services-list .overlay .textbox ul li{text-align:left;}

	#services-list .item-wrap:hover {border-color:#3e7e99; background:#3e7e99;}
	#services-list .item-wrap:hover .overlay{ opacity:1;}

	/* twin section */
	.twin-section {overflow: hidden;}
	.twin-section .twin-col{padding:4rem 0;}
	.twin-section .twin-col:first-child .container{ width:585px; float:right;}
	.twin-section .twin-col:last-child .container{ width:585px; float:left;}

	#member-section{ background:url(../img/bg01.jpg); background-size:cover;}
	#member-section .container{padding-right:4rem;}

	#join-section{ background:url(../img/bg02.jpg); background-size:cover;}
	#join-section .container{padding-left:4rem;}

	/* journal */
	#journal-section-wrap{ background:#fff;}	/*#3e7e99*/

	#journal-section{ background:#771925; padding:2rem 2rem 2rem 0; color:white;}
	#journal-section-bg{ position:absolute; right:0; top:0; bottom:0; left:-4000px; background:#771925;}
	#journal-section h2{font-size:2.13rem;}

	#tweet-section{ background:#fff; padding:2rem 0 2rem 2rem; color:white;}/*background:#3e7e99*/
	#tweet-section h2{font-size:2.13rem;}
	#tweet-section h2 span{color:#d8d6d6; font-size:1.33rem;}


/* ************************* */
/* INTERNAL					 */
/* ************************* */

	/* page-header */
	.page-header-section{ background-color:#fff; background-size:cover; background-position:center;}
	#page-header-default{ background-image:url(../img/slider-image01.jpg);}

	/* accordion-section */
	#accordion-section{ background:url(../img/bg02.jpg); background-size:cover;}

	/* action */
	#action-section{ background:url(../img/coverage-bg.jpg) no-repeat center top; background-size:cover;}

	/* side-nav */
	#side-nav{margin-bottom:2rem;}
	#side-nav .list-group{margin-bottom:3rem;}
	#side-nav .list-group-item{border-radius:0!important; border:1px solid #771925; padding:0; background-color:transparent; margin-bottom:0;}
	#side-nav .list-group-item+.list-group-item{margin-top:-1px;}
	#side-nav .list-group-item > a{display:block; line-height:1.1; padding:0.7rem 0.5rem 0.7rem 1.7rem; color:#636363; font-size:1.33em; text-transform:uppercase; }
	#side-nav .list-group-item > a:hover{color:#fff; background-color:#771925;}

	#side-nav .list-group-item .collapse-toggle{ display:block; position:absolute; color:#636363; left:0; top:0; width:1.5rem; padding:0.7rem 0.3rem; margin-left:0; border-right:1px solid rgba(0,0,0,0.2); transition:color 0.2s ease, background-color 0.2s ease; -webkit-transition:color 0.2s ease, background-color 0.2s ease;}
	#side-nav .list-group-item .collapse-toggle:focus{outline:0;}
	#side-nav .list-group-item .collapse-toggle:hover{ background-color:rgba(255,255,255,0.2);}

		/* plus */
		#side-nav .collapse-toggle .item-plus{ display:inline-block; width:11px; height:11px; }
		#side-nav .collapse-toggle .item-plus span{ display:block; width:100%; height:1px; background-color:#636363; top:50%; margin-top:-1px;}
		#side-nav .collapse-toggle .item-plus span+span{ transform:rotate(90deg); transition:transform 0.7s ease; -webkit-transition:transform 0.7s ease;}
		#side-nav .collapse-toggle:hover .item-plus span{ background-color:#fff;}

		#side-nav .collapse-toggle[aria-expanded='true'] .item-plus span+span{ transform:rotate(0);}

		#side-nav .list-group-item a:hover .collapse-toggle .item-plus span{ background-color:#fff;}

	.side-nav-sublevel{border-top:1px solid #bbb; padding-left:3rem;}
	.side-nav-sublevel ul{margin:0; padding:0.4rem 0; list-style-type:none;}
	.side-nav-sublevel ul li a{padding:0.5rem 0; font-size:1.14rem; color:#636363; display:block; line-height:1.1;}
	.side-nav-sublevel ul li a:hover{color:#890310; text-decoration:none;}

	#side-nav .active > a{color:#890310;}

	/* cta-group */
	.cta-group-section{ background-size:cover; padding:4rem 2rem;}
		.cta-group-section a.btn {z-index:999;}
	#cta-group-left-section{ background-image:url(../img/img02.jpg);}
	#cta-group-center-section{ background-image:url(../img/bg01.jpg);}
	#cta-group-right-section{ background-image:url(../img/bg02.jpg);}

	#cta-group-section .bottom-cta-button-wrap {margin-top:1.5rem;}

	/* other */
	.side-box-wrap{margin-bottom:2rem; padding:1rem; background-size:cover;}
	.circle-shape{width:20rem; height:20rem; border-radius:100%; overflow:hidden; padding:4rem 1rem;}

	#cta-box1{ background-image:url(../img/img02.jpg); background-position:center;}


	/* webinar */
	#list-filter{margin-bottom:3rem;}
	#list-filter .form-control{width:16rem; vertical-align:middle;}
	#filter-button{ text-transform:none; color:#771925; text-decoration:underline; letter-spacing:0;}
	#filter-button:hover{ text-decoration:none;}
	#search-button{ text-transform:none; color:#771925; text-decoration:underline; letter-spacing:0;}
	#search-button:hover{ text-decoration:none;}

	.webinars-list{margin:0 0 2rem 0; padding:0; list-style-type:none;}
	.webinars-list li{ display:inline-block; width:25%; vertical-align:top; padding:0 1rem;}
	.webinars-list .item-wrap{margin-bottom:2rem;}
	.webinars-list .item-image{ overflow:hidden; height:13rem; margin-bottom:2rem; background-size:cover; background-position-x:center; background-position-y:center;}
	.webinars-list .item-image img{min-width:100%; min-height:100%; display:none;}
	.webinars-list .item-overlay{ position:absolute; top:100%; left:0; width:100%; height:100%; background-color:rgba(62,126,153,0.7); padding:1rem; color:white; transition:top 0.7s ease; -webkit-transition:top 0.7s ease; }
	.webinars-list .item-overlay .name{ font-style:italic;}
	.webinars-list .item-title {font-size:1.1rem; line-height:1.3}

	.webinars-list .item-wrap:hover .item-overlay{top:0;}

	/*.clinicians-page.webinars-list .item-image img{display: block}*/
	.clinicians-page.webinars-list .item-title{font-size: 2rem;}
	.clinicians-page.webinars-list .item-wrap {margin-bottom: 2.933rem;}

	*+.trainig-videos.clinicians-page, *+.clinicians-page-listing-wrap{margin-top: 2rem;}

	.pagination{margin:0;}
	.pagination > li > a, .pagination > li > span{border:0;}
	.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus{color:#771925; background-color: transparent;}
	.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{color:inherit; background-color:transparent; font-weight:bold;}

	.video-wrap img{max-width:100%;}

	/* modal */
	.modal-content{border-radius:0; border:0; background-color:rgba(0,0,0,0.9);}
	.modal-header{border-bottom:0; padding:0; min-height:0;}
	.modal-header .close{position:absolute; top:2rem; right:2rem; z-index:2; margin:0; float:none; padding:0.1rem 0.4rem; color:red; opacity:1; text-shadow:none;}
	.modal-body{padding:5rem;}

	.color-white .modal-header .close{color:#fff;}
	.color-white .modal-content .form-control{ background:transparent; border-color:white; color:inherit!important;}

	#modal-login .modal-dialog{width:1170px;}
	#modal-login h2{margin-bottom:2rem;}
	#modal-login .sep-h{margin-bottom:2rem;}

	#modal-login .btn-blue{border-color:rgba(255,255,255,0.47); background:rgba(62,126,153,0.47);}
	#modal-login .btn-blue:hover, #modal-login .btn-blue:focus
		{color:white; border-color:#771925; background:#771925;}
	#modal-login .btn-red{border-color:rgba(255,255,255,0.47); background:rgba(119,25,37,0.47);}
	#modal-login .btn-red:hover, #modal-login .btn-red:focus
		{color:white; border-color:#771925; background:#771925;}

	/* staff list */
	.staff-list{margin:0 0 3rem 0; padding:0;}
	.staff-list > li{ width:25%; display:inline-block; padding:2.6rem 0.3rem 0 0.3rem; margin-bottom:2rem; vertical-align:top;}
	.staff-list .item-wrap{ background-color:#f5f5f5; border-radius:2px; text-align:center; padding:0 1rem 1rem 1rem; cursor:default; }
	.staff-list .item-image{border:1px solid #f5f5f5; width:15rem; height:15rem; border-radius:100%; overflow:hidden; display:inline-block; margin-top:-2rem; margin-bottom:1rem; transition:border 0.7s ease; -webkit-transition:border 0.7s ease;}
	.staff-list .item-image > img{width:100%; height:100%;}
	.staff-list .overlay{width:100%; height:100%; opacity:0; background-color:white; position:absolute; border-radius:100%; top:0; left:0; padding:2rem; transition:opacity 0.7s ease; -webkit-transition:opacity 0.7s ease}
	.staff-list .overlay .inner-wrap{ display:table; vertical-align:middle; width:100%; height:100%;}
	.staff-list .overlay .inner-wrap .align{ display:table-cell; vertical-align:middle;}
	.staff-list .item-name{color:#771925; font-weight:600;}
	.staff-list .item-title{ display:inline-block; line-height:1.1;}
	.staff-list .item-location{ display:inline-block; line-height:1.1;}
	.staff-list .item-title + .item-location{border-left:1px solid #878787; padding-left:0.3rem; margin-left:0.3rem;}
	.staff-list .item-location.no-border-box {border:0px; display:block;}
	.staff-list .linkedin-link{ display:block; position:absolute; right:1rem; top:10.5rem; width:2.5rem; height:2.5rem; line-height:2.1rem; text-align:center; border-radius:100%; background-color:#d8d6d7; color:white; z-index:999;}
	.staff-list .linkedin-link:hover{ background-color:#771925;}
	.staff-list .item-phone{ display:inline-block;}
	.staff-list .item-phone span{color:#771925; text-decoration:underline;}
	.staff-list .item-email{ display:inline-block;}
	.staff-list .item-phone + .item-email{margin-left:1rem;}

	.staff-list .item-wrap:hover .item-image{border-color:#4c4c4c;}
	.staff-list .item-wrap:hover .overlay{ opacity:1;}


	/* donate */
	#donate-section{ background-color:#9fbcc5;}
	#quotes-slider{margin-top:-2rem;}
	#quotes-slider .slick-dots{left:0; margin-left:0; bottom:0;}
	.quote-wrap{margin-bottom:4rem; width:27.3rem; height:27.3rem; padding:4rem 2.5rem; border-radius:100%; background-color:#3e7e99; color:white; overflow:hidden; text-align:center;}
	.quote-wrap .inner-wrap{ display:table; width:100%; height:100%;}
	.quote-wrap .inner-wrap .align{ display:table-cell; vertical-align:middle;}
	.quote-wrap blockquote{border:0; padding:0; margin:0 0 2rem 0; font-weight:300; font-size:1.4rem; line-height:1.2;}
	.quote-wrap blockquote:before{ content:'\201c';}
	.quote-wrap blockquote:after{ content:'\201d';}
	.quote-wrap cite{ display:block; padding-right:5rem; font-style:normal; font-size:1rem; font-weight:300;}
	.quote-wrap cite:before{ content:'- ';}
	.quote-photo{width:11.6rem; height:11.6rem; border-radius:100%; overflow:hidden; position:absolute; top:19rem; left:19rem;}
	.quote-photo img{width:100%;}

	#video-section{ background:url(../img/slider-image01.jpg); background-size:cover;}

	#stat-section{ background:url(../img/bg-tile-light.jpg);}
	#stat-list{margin:0; padding:0; list-style-type:none; text-align:center;}
	#stat-list li{ display:inline-block; padding:0 0.5rem; width:25%; vertical-align:top;}
		#stat-list.stat-list-dc2 li {width:33.3%;}
	#stat-list .item-wrap{ text-align:center; cursor:default;}
	#stat-list .item-icon{margin-bottom:3rem;}
	#stat-list .item-text{font-size:1.33rem; color:#424242;}
		#stat-list.stat-list-dc2 .item-text {font-size:1.2rem;}
	#stat-list .item-text .bold-text{font-weight:700; color:#771925; letter-spacing:0.04em; text-transform:uppercase; font-size:3.33rem; white-space:nowrap; line-height:1; }
		#stat-list.stat-list-dc2 .item-text .bold-text {font-size:1.5rem; line-height:2;}

	#friend-section{ background:url(../img/bg02.jpg); background-size:cover;}
	#friend-section .col-cell{ vertical-align:middle; padding-left:15px; padding-right:15px;}

	/* advanced-dropdown */
	#main-nav #donate-dropdown{ padding:2rem; background-color:#3e7e99; color:white; text-align:center; left:auto; right:0; min-width:300px;}
	.donate-button{ display:inline-block; padding:4px; border-radius:100%;  color:white;
		background: #771925;
	    background: -moz-linear-gradient(top, #771925, #58b1d7);
	    background: -webkit-linear-gradient(top, #771925, #58b1d7);
	    background: -o-linear-gradient(top, #771925, #58b1d7);
	    background: -ms-linear-gradient(top, #771925, #58b1d7);
	    background: linear-gradient(top, #771925, #58b1d7);}
	.donate-button span{ background-color:#538ca4; display:block; width:4rem; height:4rem; border-radius:100%; line-height:4rem; text-align:center; font-size:1.2rem; transition:background 0.2s ease; -webkit-transition:background 0.2s ease;}
	.donate-button:hover, .donate-button:hover span{ background:#771925; color:white;}
	.donate-button + .donate-button{margin-left:2rem;}


	/* CTA grid */
	.main-column-cta-grid {margin-bottom:2rem;}
	.main-column-cta-grid + .main-column-cta-grid{margin-top:-2rem;}
	.main-column-cta-grid .inner-wrap {background:#fff; margin-top:15px; margin-bottom:15px; padding:4rem 2rem; background-size:cover;}


	.notes-listing{display: flex; flex-wrap: wrap; align-items: center; justify-content: flex-start; margin-bottom: -5rem;}
	*+.notes-listing{margin-top: 3rem;}
	.notes-listing .item{flex: 1 0 45%;-ms-flex: 1 0 40%; max-width: 50%;display: flex; align-items: flex-start; margin-bottom: 5rem;}
	.notes-listing .item:nth-child(odd){margin-right: 0.6rem;}
	.notes-listing .item:nth-child(even){margin-left: 0.6rem;}
	.notes-listing .image-block{flex: 0 0 19%; margin-right: 1.6rem;}
	.notes-listing .image-block img{width: 100%;}
	.notes-listing .textbox a{text-decoration: underline;}

	.cta-blue-section{background-position: center; background-repeat: no-repeat; background-size: cover;}
	.cta-blue-section:before{content: ''; position: absolute; top: 0;bottom: 0; left: 0; right: 0;background-color: rgba(90, 134, 152, 0.7);}
	#cta2-section{background-image: url(../img/bg03.jpg);}

/* ************************* */
/* MAP						 */
/* ************************* */

	#map-section{ background:url(../img/bg-map-page.jpg); background-size:cover; padding-bottom:0;}
	#map{padding:5rem; background:url(../img/bg-map.jpg); background-size:100% 100%;}
	#map .map-image{width:100%;}
	#map-section .chapter-info-section {margin-bottom:1rem;}

	.location{ position:absolute; background:url(../img/map-popup-dots.png) repeat-x center;}
	.location.right{ text-align:right; background-position:left center;}
	.location.left{ text-align:left; background-position:right center;}

	.location .outer-wrap{ overflow:hidden; /*opacity:0; */width:0px; transition:width 0.7s ease 0.3s; -webkit-transition:width 0.7s ease 0.3s;}
	.location:hover .outer-wrap, .active .outer-wrap{width:400px; /*opacity:1;*/}

	.location-details{ display:inline-block; overflow:hidden; width:260px; height:260px; /*width:190px; height:190px;*/ border-radius:100%; background-color:#771925; color:white; text-transform:uppercase; text-align:center; /*font-size:0.56rem;*/ font-size:0.7rem;}
	.location-details .inner-wrap{ display:table; /*width:190px; height:190px;*/ width:100%; height:100%; z-index:999;}
	.location-details .inner-wrap .align{display:table-cell; vertical-align:middle;}
	.location-details .loc-name{ font-weight:400; font-size:1.125rem; margin-bottom:1rem;}
	.location-details .loc-loc{margin-bottom:1rem;}
	.location-details .loc-loc strong{ display:block;}
	.location-details .loc-website{margin-bottom:1rem;}
	.location-details .loc-website strong{ display:block;}
	.location-details .loc-website a{color:white;}
	.location-details .loc-website a:hover{ text-decoration:underline;}
	.location-details .btn-white{height:1.86rem; font-size:0.8rem; border-width:1px; padding:0.3rem 0.5rem;}

	.map-marker{position:absolute; top:110px; /*top:75px;*/ transform:scale(0.8); -webkit-transform:scale(0.8); transition:transform 0.2s ease; -webkit-transition:transform 0.2s ease;}
	.right .map-marker{left:-30px;}
	.left .map-marker{right:-30px;}

	.location:hover .map-marker, .active .map-marker{transform:scale(1); -webkit-transform:scale(1);}

	#loc-01{top:100px; left:100px;}
	#loc-02{top:100px; right:100px;}

	/* listing */
	#locations-list{}
	#locations-list .list-header{ background-color:#699dae; color:white;}
	#locations-list .list-header a{ display:block; font-size:2.13rem; text-transform:uppercase; color:white; padding-top:1rem; padding-bottom:1rem;}
	#locations-list .list-header a:focus{outline:0;}
	#locations-list .list-header a .fa{transition:transform 0.7s ease; -webkit-transition:transform 0.7s ease;}
	#locations-list .list-header a[aria-expanded='true'] .fa{ transform:rotate(180deg); -webkit-transform:rotate(180deg);}

	#locations-listing{ background-color:rgba(123,178,196,0.6);}
	#locations-listing .container{padding-top:2rem; padding-bottom:2rem;}
	#locations-listing ul{ display:inline-block; vertical-align:top; width:19%; margin:2rem 0 0 0; padding:0 1rem 0 0; list-style-type:none; font-size:1.6rem; line-height:1.1;}
	#locations-listing ul li{margin-bottom:2rem; padding-left:40px;}
	#locations-listing ul li:before{ content:''; position:absolute; top:0; left:0; display:block; width:25px; height:33px; background:url(../img/map-marker-small.png) no-repeat center;}
	#locations-listing a{color:#636363;}
	#locations-listing a:hover, #locations-listing .active a{color:#771925;}


	/*video wrap*/
	.video-wrap iframe {max-width:100%; width:100%;}
	#u_0_3 { background: green; }
	
	/* ************************* */
	/* GALLERY				 */
	/* ************************* */
	.icon-wrapper{border-radius: 50%; background-color: #edecea; width: 7rem; height: 7rem; display: flex; align-items: center;justify-content: center; overflow:hidden;}
	.icon-wrapper img{width: 100%;}
	.gallery-type-group {display: flex;flex-direction: row;align-items: flex-start;justify-content: flex-start;flex-wrap: wrap;margin: 0 -0.5rem 1.5rem;}
	.gallery-type-group:last-child{margin-bottom:0;}
	.gallery-type-group .item-block{width:calc(33.33% - 1rem); margin-bottom: 2rem; padding:0 0.5rem}
	.gallery-type-group .item-wrap{border:1px solid #b7b8b8;box-shadow: 0px 2px 7px 0px rgba(0, 0, 0, 0.2);}
	.gallery-type-group .item-image{overflow:hidden;}
	.gallery-type-group .item-image img{ width:100%; transition:transform 0.7s ease; -webkit-transition:transform 0.7s ease;}
	.gallery-type-group .overlay{ opacity:0; position:absolute; top:0; left:0; width:100%; height:100%; background-color:rgba(21, 50, 67,0.55); text-align:center; overflow:hidden; transition:opacity 0.2s ease; -webkit-transition:opacity 0.2s ease;}
	.gallery-type-group .overlay .btn{top:-2rem;; margin-top:-1.5rem; transition:top 0.7s ease; -webkit-transition:top 0.7s ease;}
	.gallery-type-group .item-title{padding:1rem; font-family: 'brothers', sans-serif;font-weight: 400; text-transform: uppercase; font-size: 1.111rem;font-style: normal;margin-bottom: 0;}
	.gallery-type-group .item-wrap:hover .overlay{ opacity:1;}
	.gallery-type-group .item-wrap:hover .item-image img{ transform:scale(1.2); -webkit-transform:scale(1.2);}
	.gallery-type-group .item-wrap:hover .overlay .btn{top:50%;}

	.modal-window .modal-content{border-radius:0; background-color:white;}
	.modal-window .modal-body{padding:3rem 5rem;}
	.modal-window .close{ float:none; position:absolute; top:1rem; right:1rem; color: #771925;}
	.gallery-name{font-family: 'brothers', sans-serif; font-weight: 400; text-transform: uppercase;}

	.gallery-slider .item-wrap{outline: none;}
	.gallery-slider .item-wrap .slide-name:last-child {margin-bottom:0px;}
	.gallery-slider figure img{ max-width:100%; width:100%; margin-bottom:1rem;}
	.gallery-slider .slide-name{margin-bottom:1rem; color:#3f0000;font-size: 1.333rem;}
	.gallery-slider .textbox{font-weight: 300;}
	.gallery-slider .slick-arrow {
	  width: 40px;
	  height: 40px;
	  top: 50%;
	  opacity: 0.5;
	  z-index: 2;
	  color: #771925;
	  border: 0;
	  position: absolute;
	  margin-top: -40px;
	  background: none;
	  background-position: center;
	  background-repeat: no-repeat;
	  overflow: hidden;
	  padding: 0;
	  transition: opacity 0.7s ease;
	  -webkit-transition: opacity 0.7s ease;
		outline: none;
	}
	.gallery-slider .slick-arrow:hover{ opacity:1;}
	.gallery-slider .slick-arrow.slick-disabled{ opacity:0.1; cursor:default;}
	.gallery-slider .slick-prev{left:-4rem;}
	.gallery-slider .slick-next{right:-4rem;}

	.slick-dots{position:absolute; padding:0; margin:0; left:0%; width:100%; text-align:center; bottom:1rem;}
	.slick-dots li{ display:inline-block;}
	.slick-dots li button{border:1px solid white; background:transparent; color:transparent; overflow:hidden; width:0.66rem; padding:0; height:0.66rem; border-radius:100%; line-height:1rem; margin-left:0.2rem; transition:background 0.2s ease; -webkit-transition:background 0.2s ease; }
	.slick-dots li button:hover{ background:#ff402c;}
	.slick-dots .slick-active button, .slick-dots .slick-active button:hover{background:#fff; cursor:default;}

	.gallery-slider .slick-dots{bottom:-2rem;}
	.gallery-slider .slick-dots li button{border:1px solid #252525;}
	.gallery-slider .slick-dots li button:hover{ background:#eb6656;}
	.gallery-slider .slick-dots .slick-active button, .slick-dots .slick-active button:hover{background:#252525;}
	
	
/* ************************* */
/* CONFERENCE SLIDES		 */
/* ************************* */
	#conference-filter{margin-bottom:3rem;}
	#conference-filter .form-control{width:26%;}
	#conference-filter .btn{height:36px; padding-top:0.35rem; padding-bottom:0.35rem;}

	.conference-list{margin-bottom:2rem;}
	.conference-list ul{margin:0 -1rem -2rem -1rem; padding:0; list-style-type:none; display: flex; align-items:flex-start; flex-wrap:wrap;}
	.conference-list li{width:calc(25% - 2rem); margin:0 1rem 2rem 1rem;}
	.conference-list .item-wrap{}
	.conference-list .item-image{ overflow:hidden; margin-bottom:2rem; background-size:cover; background-position-x:center; background-position-y:center;}
	.conference-list .item-image img{width:100%; max-width: 100%;}
	.conference-list .item-overlay{ position:absolute; top:100%; left:0; width:100%; height:100%; background-color:rgba(62,126,153,0.7); padding:1rem; color:white; transition:top 0.7s ease; }
	.conference-list .item-overlay .name{ font-style: italic;}
	.conference-list .item-overlay p {margin-bottom:0.5rem;}
	.conference-list .item-overlay .textbox {margin-bottom:1rem;}
	.conference-list .item-overlay .btn {height:36px; padding-top:0.35rem; padding-bottom:0.35rem;}
	.conference-list .item-title {font-size:1.1rem; line-height:1.3}

	.conference-list .item-wrap:hover .item-overlay{top:0;}